Subject: Document Action: Internet Web Replication and Caching Taxonomy to Informational

From: The IESG <[email-masked]>
Date: Tue, 15 Aug 2000 16:11:14 -0400

The IESG has approved the Internet-Draft 'Internet Web Replication and
Caching Taxonomy' <draft-ietf-wrec-taxonomy-05.txt> as an Informational
RFC.  This document is the product of the Web Replication and Caching
Working Group.  The IESG contact persons are Ned Freed and Patrik
Faltstrom.